.fib {
	background-size: contain;
	background-position: 50%;
	background-repeat: no-repeat;
  }
  .fi {
	background-size: contain;
	background-position: 50%;
	background-repeat: no-repeat;
	position: relative;
	display: inline-block;
	width: 27px;
    line-height: 1em;
    padding: 10px;
    margin: 6px 13px;
  }
  .fi:before {
	content: '\00a0';
  }
  .fi.fis {
	width: 1em;
  }
  .fi-xx {
	background-image: url(../svg/xx.svg);
  }
  .fi-xx.fis {
	background-image: url(../svg/xx-2.svg);
  }
  .fi-ad {
	background-image: url(../svg/ad.svg);
  }
  .fi-ad.fis {
	background-image: url(../svg/ad-2.svg);
  }
  .fi-ae {
	background-image: url(../svg/ae.svg);
  }
  .fi-ae.fis {
	background-image: url(../svg/ae-2.svg);
  }
  .fi-af {
	background-image: url(../svg/af.svg);
  }
  .fi-af.fis {
	background-image: url(../svg/af-2.svg);
  }
  .fi-ag {
	background-image: url(../svg/ag.svg);
  }
  .fi-ag.fis {
	background-image: url(../svg/ag-2.svg);
  }
  .fi-ai {
	background-image: url(../svg/ai.svg);
  }
  .fi-ai.fis {
	background-image: url(../svg/ai-2.svg);
  }
  .fi-al {
	background-image: url(../svg/al.svg);
  }
  .fi-al.fis {
	background-image: url(../svg/al-2.svg);
  }
  .fi-am {
	background-image: url(../svg/am.svg);
  }
  .fi-am.fis {
	background-image: url(../svg/am-2.svg);
  }
  .fi-ao {
	background-image: url(../svg/ao.svg);
  }
  .fi-ao.fis {
	background-image: url(../svg/ao-2.svg);
  }
  .fi-aq {
	background-image: url(../svg/aq.svg);
  }
  .fi-aq.fis {
	background-image: url(../svg/aq-2.svg);
  }
  .fi-ar {
	background-image: url(../svg/ar.svg);
  }
  .fi-ar.fis {
	background-image: url(../svg/ar-2.svg);
  }
  .fi-as {
	background-image: url(../svg/as.svg);
  }
  .fi-as.fis {
	background-image: url(../svg/as-2.svg);
  }
  .fi-at {
	background-image: url(../svg/at.svg);
  }
  .fi-at.fis {
	background-image: url(../svg/at-2.svg);
  }
  .fi-au {
	background-image: url(../svg/au.svg);
  }
  .fi-au.fis {
	background-image: url(../svg/au-2.svg);
  }
  .fi-aw {
	background-image: url(../svg/aw.svg);
  }
  .fi-aw.fis {
	background-image: url(../svg/aw-2.svg);
  }
  .fi-ax {
	background-image: url(../svg/ax.svg);
  }
  .fi-ax.fis {
	background-image: url(../svg/ax-2.svg);
  }
  .fi-az {
	background-image: url(../svg/az.svg);
  }
  .fi-az.fis {
	background-image: url(../svg/az-2.svg);
  }
  .fi-ba {
	background-image: url(../svg/ba.svg);
  }
  .fi-ba.fis {
	background-image: url(../svg/ba-2.svg);
  }
  .fi-bb {
	background-image: url(../svg/bb.svg);
  }
  .fi-bb.fis {
	background-image: url(../svg/bb-2.svg);
  }
  .fi-bd {
	background-image: url(../svg/bd.svg);
  }
  .fi-bd.fis {
	background-image: url(../svg/bd-2.svg);
  }
  .fi-be {
	background-image: url(../svg/be.svg);
  }
  .fi-be.fis {
	background-image: url(../svg/be-2.svg);
  }
  .fi-bf {
	background-image: url(../svg/bf.svg);
  }
  .fi-bf.fis {
	background-image: url(../svg/bf-2.svg);
  }
  .fi-bg {
	background-image: url(../svg/bg.svg);
  }
  .fi-bg.fis {
	background-image: url(../svg/bg-2.svg);
  }
  .fi-bh {
	background-image: url(../svg/bh.svg);
  }
  .fi-bh.fis {
	background-image: url(../svg/bh-2.svg);
  }
  .fi-bi {
	background-image: url(../svg/bi.svg);
  }
  .fi-bi.fis {
	background-image: url(../svg/bi-2.svg);
  }
  .fi-bj {
	background-image: url(../svg/bj.svg);
  }
  .fi-bj.fis {
	background-image: url(../svg/bj-2.svg);
  }
  .fi-bl {
	background-image: url(../svg/bl.svg);
  }
  .fi-bl.fis {
	background-image: url(../svg/bl-2.svg);
  }
  .fi-bm {
	background-image: url(../svg/bm.svg);
  }
  .fi-bm.fis {
	background-image: url(../svg/bm-2.svg);
  }
  .fi-bn {
	background-image: url(../svg/bn.svg);
  }
  .fi-bn.fis {
	background-image: url(../svg/bn-2.svg);
  }
  .fi-bo {
	background-image: url(../svg/bo.svg);
  }
  .fi-bo.fis {
	background-image: url(../svg/bo-2.svg);
  }
  .fi-bq {
	background-image: url(../svg/bq.svg);
  }
  .fi-bq.fis {
	background-image: url(../svg/bq-2.svg);
  }
  .fi-br {
	background-image: url(../svg/br.svg);
  }
  .fi-br.fis {
	background-image: url(../svg/br-2.svg);
  }
  .fi-bs {
	background-image: url(../svg/bs.svg);
  }
  .fi-bs.fis {
	background-image: url(../svg/bs-2.svg);
  }
  .fi-bt {
	background-image: url(../svg/bt.svg);
  }
  .fi-bt.fis {
	background-image: url(../svg/bt-2.svg);
  }
  .fi-bv {
	background-image: url(../svg/bv.svg);
  }
  .fi-bv.fis {
	background-image: url(../svg/bv-2.svg);
  }
  .fi-bw {
	background-image: url(../svg/bw.svg);
  }
  .fi-bw.fis {
	background-image: url(../svg/bw-2.svg);
  }
  .fi-by {
	background-image: url(../svg/by.svg);
  }
  .fi-by.fis {
	background-image: url(../svg/by-2.svg);
  }
  .fi-bz {
	background-image: url(../svg/bz.svg);
  }
  .fi-bz.fis {
	background-image: url(../svg/bz-2.svg);
  }
  .fi-ca {
	background-image: url(../svg/ca.svg);
  }
  .fi-ca.fis {
	background-image: url(../svg/ca-2.svg);
  }
  .fi-cc {
	background-image: url(../svg/cc.svg);
  }
  .fi-cc.fis {
	background-image: url(../svg/cc-2.svg);
  }
  .fi-cd {
	background-image: url(../svg/cd.svg);
  }
  .fi-cd.fis {
	background-image: url(../svg/cd-2.svg);
  }
  .fi-cf {
	background-image: url(../svg/cf.svg);
  }
  .fi-cf.fis {
	background-image: url(../svg/cf-2.svg);
  }
  .fi-cg {
	background-image: url(../svg/cg.svg);
  }
  .fi-cg.fis {
	background-image: url(../svg/cg-2.svg);
  }
  .fi-ch {
	background-image: url(../svg/ch.svg);
  }
  .fi-ch.fis {
	background-image: url(../svg/ch-2.svg);
  }
  .fi-ci {
	background-image: url(../svg/ci.svg);
  }
  .fi-ci.fis {
	background-image: url(../svg/ci-2.svg);
  }
  .fi-ck {
	background-image: url(../svg/ck.svg);
  }
  .fi-ck.fis {
	background-image: url(../svg/ck-2.svg);
  }
  .fi-cl {
	background-image: url(../svg/cl.svg);
  }
  .fi-cl.fis {
	background-image: url(../svg/cl-2.svg);
  }
  .fi-cm {
	background-image: url(../svg/cm.svg);
  }
  .fi-cm.fis {
	background-image: url(../svg/cm-2.svg);
  }
  .fi-cn {
	background-image: url(../svg/cn.svg);
  }
  .fi-cn.fis {
	background-image: url(../svg/cn-2.svg);
  }
  .fi-co {
	background-image: url(../svg/co.svg);
  }
  .fi-co.fis {
	background-image: url(../svg/co-2.svg);
  }
  .fi-cr {
	background-image: url(../svg/cr.svg);
  }
  .fi-cr.fis {
	background-image: url(../svg/cr-2.svg);
  }
  .fi-cu {
	background-image: url(../svg/cu.svg);
  }
  .fi-cu.fis {
	background-image: url(../svg/cu-2.svg);
  }
  .fi-cv {
	background-image: url(../svg/cv.svg);
  }
  .fi-cv.fis {
	background-image: url(../svg/cv-2.svg);
  }
  .fi-cw {
	background-image: url(../svg/cw.svg);
  }
  .fi-cw.fis {
	background-image: url(../svg/cw-2.svg);
  }
  .fi-cx {
	background-image: url(../svg/cx.svg);
  }
  .fi-cx.fis {
	background-image: url(../svg/cx-2.svg);
  }
  .fi-cy {
	background-image: url(../svg/cy.svg);
  }
  .fi-cy.fis {
	background-image: url(../svg/cy-2.svg);
  }
  .fi-cz {
	background-image: url(../svg/cz.svg);
  }
  .fi-cz.fis {
	background-image: url(../svg/cz-2.svg);
  }
  .fi-de {
	background-image: url(../svg/de.svg);
  }
  .fi-de.fis {
	background-image: url(../svg/de-2.svg);
  }
  .fi-dj {
	background-image: url(../svg/dj.svg);
  }
  .fi-dj.fis {
	background-image: url(../svg/dj-2.svg);
  }
  .fi-dk {
	background-image: url(../svg/dk.svg);
  }
  .fi-dk.fis {
	background-image: url(../svg/dk-2.svg);
  }
  .fi-dm {
	background-image: url(../svg/dm.svg);
  }
  .fi-dm.fis {
	background-image: url(../svg/dm-2.svg);
  }
  .fi-do {
	background-image: url(../svg/do.svg);
  }
  .fi-do.fis {
	background-image: url(../svg/do-2.svg);
  }
  .fi-dz {
	background-image: url(../svg/dz.svg);
  }
  .fi-dz.fis {
	background-image: url(../svg/dz-2.svg);
  }
  .fi-ec {
	background-image: url(../svg/ec.svg);
  }
  .fi-ec.fis {
	background-image: url(../svg/ec-2.svg);
  }
  .fi-ee {
	background-image: url(../svg/ee.svg);
  }
  .fi-ee.fis {
	background-image: url(../svg/ee-2.svg);
  }
  .fi-eg {
	background-image: url(../svg/eg.svg);
  }
  .fi-eg.fis {
	background-image: url(../svg/eg-2.svg);
  }
  .fi-eh {
	background-image: url(../svg/eh.svg);
  }
  .fi-eh.fis {
	background-image: url(../svg/eh-2.svg);
  }
  .fi-er {
	background-image: url(../svg/er.svg);
  }
  .fi-er.fis {
	background-image: url(../svg/er-2.svg);
  }
  .fi-es {
	background-image: url(../svg/es.svg);
  }
  .fi-es.fis {
	background-image: url(../svg/es-2.svg);
  }
  .fi-et {
	background-image: url(../svg/et.svg);
  }
  .fi-et.fis {
	background-image: url(../svg/et-2.svg);
  }
  .fi-fi {
	background-image: url(../svg/fi.svg);
  }
  .fi-fi.fis {
	background-image: url(../svg/fi-2.svg);
  }
  .fi-fj {
	background-image: url(../svg/fj.svg);
  }
  .fi-fj.fis {
	background-image: url(../svg/fj-2.svg);
  }
  .fi-fk {
	background-image: url(../svg/fk.svg);
  }
  .fi-fk.fis {
	background-image: url(../svg/fk-2.svg);
  }
  .fi-fm {
	background-image: url(../svg/fm.svg);
  }
  .fi-fm.fis {
	background-image: url(../svg/fm-2.svg);
  }
  .fi-fo {
	background-image: url(../svg/fo.svg);
  }
  .fi-fo.fis {
	background-image: url(../svg/fo-2.svg);
  }
  .fi-fr {
	background-image: url(../svg/fr.svg);
  }
  .fi-fr.fis {
	background-image: url(../svg/fr-2.svg);
  }
  .fi-ga {
	background-image: url(../svg/ga.svg);
  }
  .fi-ga.fis {
	background-image: url(../svg/ga-2.svg);
  }
  .fi-gb {
	background-image: url(../svg/gb.svg);
  }
  .fi-gb.fis {
	background-image: url(../svg/gb-2.svg);
  }
  .fi-gd {
	background-image: url(../svg/gd.svg);
  }
  .fi-gd.fis {
	background-image: url(../svg/gd-2.svg);
  }
  .fi-ge {
	background-image: url(../svg/ge.svg);
  }
  .fi-ge.fis {
	background-image: url(../svg/ge-2.svg);
  }
  .fi-gf {
	background-image: url(../svg/gf.svg);
  }
  .fi-gf.fis {
	background-image: url(../svg/gf-2.svg);
  }
  .fi-gg {
	background-image: url(../svg/gg.svg);
  }
  .fi-gg.fis {
	background-image: url(../svg/gg-2.svg);
  }
  .fi-gh {
	background-image: url(../svg/gh.svg);
  }
  .fi-gh.fis {
	background-image: url(../svg/gh-2.svg);
  }
  .fi-gi {
	background-image: url(../svg/gi.svg);
  }
  .fi-gi.fis {
	background-image: url(../svg/gi-2.svg);
  }
  .fi-gl {
	background-image: url(../svg/gl.svg);
  }
  .fi-gl.fis {
	background-image: url(../svg/gl-2.svg);
  }
  .fi-gm {
	background-image: url(../svg/gm.svg);
  }
  .fi-gm.fis {
	background-image: url(../svg/gm-2.svg);
  }
  .fi-gn {
	background-image: url(../svg/gn.svg);
  }
  .fi-gn.fis {
	background-image: url(../svg/gn-2.svg);
  }
  .fi-gp {
	background-image: url(../svg/gp.svg);
  }
  .fi-gp.fis {
	background-image: url(../svg/gp-2.svg);
  }
  .fi-gq {
	background-image: url(../svg/gq.svg);
  }
  .fi-gq.fis {
	background-image: url(../svg/gq-2.svg);
  }
  .fi-gr {
	background-image: url(../svg/gr.svg);
  }
  .fi-gr.fis {
	background-image: url(../svg/gr-2.svg);
  }
  .fi-gs {
	background-image: url(../svg/gs.svg);
  }
  .fi-gs.fis {
	background-image: url(../svg/gs-2.svg);
  }
  .fi-gt {
	background-image: url(../svg/gt.svg);
  }
  .fi-gt.fis {
	background-image: url(../svg/gt-2.svg);
  }
  .fi-gu {
	background-image: url(../svg/gu.svg);
  }
  .fi-gu.fis {
	background-image: url(../svg/gu-2.svg);
  }
  .fi-gw {
	background-image: url(../svg/gw.svg);
  }
  .fi-gw.fis {
	background-image: url(../svg/gw-2.svg);
  }
  .fi-gy {
	background-image: url(../svg/gy.svg);
  }
  .fi-gy.fis {
	background-image: url(../svg/gy-2.svg);
  }
  .fi-hk {
	background-image: url(../svg/hk.svg);
  }
  .fi-hk.fis {
	background-image: url(../svg/hk-2.svg);
  }
  .fi-hm {
	background-image: url(../svg/hm.svg);
  }
  .fi-hm.fis {
	background-image: url(../svg/hm-2.svg);
  }
  .fi-hn {
	background-image: url(../svg/hn.svg);
  }
  .fi-hn.fis {
	background-image: url(../svg/hn-2.svg);
  }
  .fi-hr {
	background-image: url(../svg/hr.svg);
  }
  .fi-hr.fis {
	background-image: url(../svg/hr-2.svg);
  }
  .fi-ht {
	background-image: url(../svg/ht.svg);
  }
  .fi-ht.fis {
	background-image: url(../svg/ht-2.svg);
  }
  .fi-hu {
	background-image: url(../svg/hu.svg);
  }
  .fi-hu.fis {
	background-image: url(../svg/hu-2.svg);
  }
  .fi-id {
	background-image: url(../svg/id.svg);
  }
  .fi-id.fis {
	background-image: url(../svg/id-2.svg);
  }
  .fi-ie {
	background-image: url(../svg/ie.svg);
  }
  .fi-ie.fis {
	background-image: url(../svg/ie-2.svg);
  }
  .fi-il {
	background-image: url(../svg/il.svg);
  }
  .fi-il.fis {
	background-image: url(../svg/il-2.svg);
  }
  .fi-im {
	background-image: url(../svg/im.svg);
  }
  .fi-im.fis {
	background-image: url(../svg/im-2.svg);
  }
  .fi-in {
	background-image: url(../svg/in.svg);
  }
  .fi-in.fis {
	background-image: url(../svg/in-2.svg);
  }
  .fi-io {
	background-image: url(../svg/io.svg);
  }
  .fi-io.fis {
	background-image: url(../svg/io-2.svg);
  }
  .fi-iq {
	background-image: url(../svg/iq.svg);
  }
  .fi-iq.fis {
	background-image: url(../svg/iq-2.svg);
  }
  .fi-ir {
	background-image: url(../svg/ir.svg);
  }
  .fi-ir.fis {
	background-image: url(../svg/ir-2.svg);
  }
  .fi-is {
	background-image: url(../svg/is.svg);
  }
  .fi-is.fis {
	background-image: url(../svg/is-2.svg);
  }
  .fi-it {
	background-image: url(../svg/it.svg);
  }
  .fi-it.fis {
	background-image: url(../svg/it-2.svg);
  }
  .fi-je {
	background-image: url(../svg/je.svg);
  }
  .fi-je.fis {
	background-image: url(../svg/je-2.svg);
  }
  .fi-jm {
	background-image: url(../svg/jm.svg);
  }
  .fi-jm.fis {
	background-image: url(../svg/jm-2.svg);
  }
  .fi-jo {
	background-image: url(../svg/jo.svg);
  }
  .fi-jo.fis {
	background-image: url(../svg/jo-2.svg);
  }
  .fi-jp {
	background-image: url(../svg/jp.svg);
  }
  .fi-jp.fis {
	background-image: url(../svg/jp-2.svg);
  }
  .fi-ke {
	background-image: url(../svg/ke.svg);
  }
  .fi-ke.fis {
	background-image: url(../svg/ke-2.svg);
  }
  .fi-kg {
	background-image: url(../svg/kg.svg);
  }
  .fi-kg.fis {
	background-image: url(../svg/kg-2.svg);
  }
  .fi-kh {
	background-image: url(../svg/kh.svg);
  }
  .fi-kh.fis {
	background-image: url(../svg/kh-2.svg);
  }
  .fi-ki {
	background-image: url(../svg/ki.svg);
  }
  .fi-ki.fis {
	background-image: url(../svg/ki-2.svg);
  }
  .fi-km {
	background-image: url(../svg/km.svg);
  }
  .fi-km.fis {
	background-image: url(../svg/km-2.svg);
  }
  .fi-kn {
	background-image: url(../svg/kn.svg);
  }
  .fi-kn.fis {
	background-image: url(../svg/kn-2.svg);
  }
  .fi-kp {
	background-image: url(../svg/kp.svg);
  }
  .fi-kp.fis {
	background-image: url(../svg/kp-2.svg);
  }
  .fi-kr {
	background-image: url(../svg/kr.svg);
  }
  .fi-kr.fis {
	background-image: url(../svg/kr-2.svg);
  }
  .fi-kw {
	background-image: url(../svg/kw.svg);
  }
  .fi-kw.fis {
	background-image: url(../svg/kw-2.svg);
  }
  .fi-ky {
	background-image: url(../svg/ky.svg);
  }
  .fi-ky.fis {
	background-image: url(../svg/ky-2.svg);
  }
  .fi-kz {
	background-image: url(../svg/kz.svg);
  }
  .fi-kz.fis {
	background-image: url(../svg/kz-2.svg);
  }
  .fi-la {
	background-image: url(../svg/la.svg);
  }
  .fi-la.fis {
	background-image: url(../svg/la-2.svg);
  }
  .fi-lb {
	background-image: url(../svg/lb.svg);
  }
  .fi-lb.fis {
	background-image: url(../svg/lb-2.svg);
  }
  .fi-lc {
	background-image: url(../svg/lc.svg);
  }
  .fi-lc.fis {
	background-image: url(../svg/lc-2.svg);
  }
  .fi-li {
	background-image: url(../svg/li.svg);
  }
  .fi-li.fis {
	background-image: url(../svg/li-2.svg);
  }
  .fi-lk {
	background-image: url(../svg/lk.svg);
  }
  .fi-lk.fis {
	background-image: url(../svg/lk-2.svg);
  }
  .fi-lr {
	background-image: url(../svg/lr.svg);
  }
  .fi-lr.fis {
	background-image: url(../svg/lr-2.svg);
  }
  .fi-ls {
	background-image: url(../svg/ls.svg);
  }
  .fi-ls.fis {
	background-image: url(../svg/ls-2.svg);
  }
  .fi-lt {
	background-image: url(../svg/lt.svg);
  }
  .fi-lt.fis {
	background-image: url(../svg/lt-2.svg);
  }
  .fi-lu {
	background-image: url(../svg/lu.svg);
  }
  .fi-lu.fis {
	background-image: url(../svg/lu-2.svg);
  }
  .fi-lv {
	background-image: url(../svg/lv.svg);
  }
  .fi-lv.fis {
	background-image: url(../svg/lv-2.svg);
  }
  .fi-ly {
	background-image: url(../svg/ly.svg);
  }
  .fi-ly.fis {
	background-image: url(../svg/ly-2.svg);
  }
  .fi-ma {
	background-image: url(../svg/ma.svg);
  }
  .fi-ma.fis {
	background-image: url(../svg/ma-2.svg);
  }
  .fi-mc {
	background-image: url(../svg/mc.svg);
  }
  .fi-mc.fis {
	background-image: url(../svg/mc-2.svg);
  }
  .fi-md {
	background-image: url(../svg/md.svg);
  }
  .fi-md.fis {
	background-image: url(../svg/md-2.svg);
  }
  .fi-me {
	background-image: url(../svg/me.svg);
  }
  .fi-me.fis {
	background-image: url(../svg/me-2.svg);
  }
  .fi-mf {
	background-image: url(../svg/mf.svg);
  }
  .fi-mf.fis {
	background-image: url(../svg/mf-2.svg);
  }
  .fi-mg {
	background-image: url(../svg/mg.svg);
  }
  .fi-mg.fis {
	background-image: url(../svg/mg-2.svg);
  }
  .fi-mh {
	background-image: url(../svg/mh.svg);
  }
  .fi-mh.fis {
	background-image: url(../svg/mh-2.svg);
  }
  .fi-mk {
	background-image: url(../svg/mk.svg);
  }
  .fi-mk.fis {
	background-image: url(../svg/mk-2.svg);
  }
  .fi-ml {
	background-image: url(../svg/ml.svg);
  }
  .fi-ml.fis {
	background-image: url(../svg/ml-2.svg);
  }
  .fi-mm {
	background-image: url(../svg/mm.svg);
  }
  .fi-mm.fis {
	background-image: url(../svg/mm-2.svg);
  }
  .fi-mn {
	background-image: url(../svg/mn.svg);
  }
  .fi-mn.fis {
	background-image: url(../svg/mn-2.svg);
  }
  .fi-mo {
	background-image: url(../svg/mo.svg);
  }
  .fi-mo.fis {
	background-image: url(../svg/mo-2.svg);
  }
  .fi-mp {
	background-image: url(../svg/mp.svg);
  }
  .fi-mp.fis {
	background-image: url(../svg/mp-2.svg);
  }
  .fi-mq {
	background-image: url(../svg/mq.svg);
  }
  .fi-mq.fis {
	background-image: url(../svg/mq-2.svg);
  }
  .fi-mr {
	background-image: url(../svg/mr.svg);
  }
  .fi-mr.fis {
	background-image: url(../svg/mr-2.svg);
  }
  .fi-ms {
	background-image: url(../svg/ms.svg);
  }
  .fi-ms.fis {
	background-image: url(../svg/ms-2.svg);
  }
  .fi-mt {
	background-image: url(../svg/mt.svg);
  }
  .fi-mt.fis {
	background-image: url(../svg/mt-2.svg);
  }
  .fi-mu {
	background-image: url(../svg/mu.svg);
  }
  .fi-mu.fis {
	background-image: url(../svg/mu-2.svg);
  }
  .fi-mv {
	background-image: url(../svg/mv.svg);
  }
  .fi-mv.fis {
	background-image: url(../svg/mv-2.svg);
  }
  .fi-mw {
	background-image: url(../svg/mw.svg);
  }
  .fi-mw.fis {
	background-image: url(../svg/mw-2.svg);
  }
  .fi-mx {
	background-image: url(../svg/mx.svg);
  }
  .fi-mx.fis {
	background-image: url(../svg/mx-2.svg);
  }
  .fi-my {
	background-image: url(../svg/my.svg);
  }
  .fi-my.fis {
	background-image: url(../svg/my-2.svg);
  }
  .fi-mz {
	background-image: url(../svg/mz.svg);
  }
  .fi-mz.fis {
	background-image: url(../svg/mz-2.svg);
  }
  .fi-na {
	background-image: url(../svg/na.svg);
  }
  .fi-na.fis {
	background-image: url(../svg/na-2.svg);
  }
  .fi-nc {
	background-image: url(../svg/nc.svg);
  }
  .fi-nc.fis {
	background-image: url(../svg/nc-2.svg);
  }
  .fi-ne {
	background-image: url(../svg/ne.svg);
  }
  .fi-ne.fis {
	background-image: url(../svg/ne-2.svg);
  }
  .fi-nf {
	background-image: url(../svg/nf.svg);
  }
  .fi-nf.fis {
	background-image: url(../svg/nf-2.svg);
  }
  .fi-ng {
	background-image: url(../svg/ng.svg);
  }
  .fi-ng.fis {
	background-image: url(../svg/ng-2.svg);
  }
  .fi-ni {
	background-image: url(../svg/ni.svg);
  }
  .fi-ni.fis {
	background-image: url(../svg/ni-2.svg);
  }
  .fi-nl {
	background-image: url(../svg/nl.svg);
  }
  .fi-nl.fis {
	background-image: url(../svg/nl-2.svg);
  }
  .fi-no {
	background-image: url(../svg/no.svg);
  }
  .fi-no.fis {
	background-image: url(../svg/no-2.svg);
  }
  .fi-np {
	background-image: url(../svg/np.svg);
  }
  .fi-np.fis {
	background-image: url(../svg/np-2.svg);
  }
  .fi-nr {
	background-image: url(../svg/nr.svg);
  }
  .fi-nr.fis {
	background-image: url(../svg/nr-2.svg);
  }
  .fi-nu {
	background-image: url(../svg/nu.svg);
  }
  .fi-nu.fis {
	background-image: url(../svg/nu-2.svg);
  }
  .fi-nz {
	background-image: url(../svg/nz.svg);
  }
  .fi-nz.fis {
	background-image: url(../svg/nz-2.svg);
  }
  .fi-om {
	background-image: url(../svg/om.svg);
  }
  .fi-om.fis {
	background-image: url(../svg/om-2.svg);
  }
  .fi-pa {
	background-image: url(../svg/pa.svg);
  }
  .fi-pa.fis {
	background-image: url(../svg/pa-2.svg);
  }
  .fi-pe {
	background-image: url(../svg/pe.svg);
  }
  .fi-pe.fis {
	background-image: url(../svg/pe-2.svg);
  }
  .fi-pf {
	background-image: url(../svg/pf.svg);
  }
  .fi-pf.fis {
	background-image: url(../svg/pf-2.svg);
  }
  .fi-pg {
	background-image: url(../svg/pg.svg);
  }
  .fi-pg.fis {
	background-image: url(../svg/pg-2.svg);
  }
  .fi-ph {
	background-image: url(../svg/ph.svg);
  }
  .fi-ph.fis {
	background-image: url(../svg/ph-2.svg);
  }
  .fi-pk {
	background-image: url(../svg/pk.svg);
  }
  .fi-pk.fis {
	background-image: url(../svg/pk-2.svg);
  }
  .fi-pl {
	background-image: url(../svg/pl.svg);
  }
  .fi-pl.fis {
	background-image: url(../svg/pl-2.svg);
  }
  .fi-pm {
	background-image: url(../svg/pm.svg);
  }
  .fi-pm.fis {
	background-image: url(../svg/pm-2.svg);
  }
  .fi-pn {
	background-image: url(../svg/pn.svg);
  }
  .fi-pn.fis {
	background-image: url(../svg/pn-2.svg);
  }
  .fi-pr {
	background-image: url(../svg/pr.svg);
  }
  .fi-pr.fis {
	background-image: url(../svg/pr-2.svg);
  }
  .fi-ps {
	background-image: url(../svg/ps.svg);
  }
  .fi-ps.fis {
	background-image: url(../svg/ps-2.svg);
  }
  .fi-pt {
	background-image: url(../svg/pt.svg);
  }
  .fi-pt.fis {
	background-image: url(../svg/pt-2.svg);
  }
  .fi-pw {
	background-image: url(../svg/pw.svg);
  }
  .fi-pw.fis {
	background-image: url(../svg/pw-2.svg);
  }
  .fi-py {
	background-image: url(../svg/py.svg);
  }
  .fi-py.fis {
	background-image: url(../svg/py-2.svg);
  }
  .fi-qa {
	background-image: url(../svg/qa.svg);
  }
  .fi-qa.fis {
	background-image: url(../svg/qa-2.svg);
  }
  .fi-re {
	background-image: url(../svg/re.svg);
  }
  .fi-re.fis {
	background-image: url(../svg/re-2.svg);
  }
  .fi-ro {
	background-image: url(../svg/ro.svg);
  }
  .fi-ro.fis {
	background-image: url(../svg/ro-2.svg);
  }
  .fi-rs {
	background-image: url(../svg/rs.svg);
  }
  .fi-rs.fis {
	background-image: url(../svg/rs-2.svg);
  }
  .fi-ru {
	background-image: url(../svg/ru.svg);
  }
  .fi-ru.fis {
	background-image: url(../svg/ru-2.svg);
  }
  .fi-rw {
	background-image: url(../svg/rw.svg);
  }
  .fi-rw.fis {
	background-image: url(../svg/rw-2.svg);
  }
  .fi-sa {
	background-image: url(../svg/sa.svg);
  }
  .fi-sa.fis {
	background-image: url(../svg/sa-2.svg);
  }
  .fi-sb {
	background-image: url(../svg/sb.svg);
  }
  .fi-sb.fis {
	background-image: url(../svg/sb-2.svg);
  }
  .fi-sc {
	background-image: url(../svg/sc.svg);
  }
  .fi-sc.fis {
	background-image: url(../svg/sc-2.svg);
  }
  .fi-sd {
	background-image: url(../svg/sd.svg);
  }
  .fi-sd.fis {
	background-image: url(../svg/sd-2.svg);
  }
  .fi-se {
	background-image: url(../svg/se.svg);
  }
  .fi-se.fis {
	background-image: url(../svg/se-2.svg);
  }
  .fi-sg {
	background-image: url(../svg/sg.svg);
  }
  .fi-sg.fis {
	background-image: url(../svg/sg-2.svg);
  }
  .fi-sh {
	background-image: url(../svg/sh.svg);
  }
  .fi-sh.fis {
	background-image: url(../svg/sh-2.svg);
  }
  .fi-si {
	background-image: url(../svg/si.svg);
  }
  .fi-si.fis {
	background-image: url(../svg/si-2.svg);
  }
  .fi-sj {
	background-image: url(../svg/sj.svg);
  }
  .fi-sj.fis {
	background-image: url(../svg/sj-2.svg);
  }
  .fi-sk {
	background-image: url(../svg/sk.svg);
  }
  .fi-sk.fis {
	background-image: url(../svg/sk-2.svg);
  }
  .fi-sl {
	background-image: url(../svg/sl.svg);
  }
  .fi-sl.fis {
	background-image: url(../svg/sl-2.svg);
  }
  .fi-sm {
	background-image: url(../svg/sm.svg);
  }
  .fi-sm.fis {
	background-image: url(../svg/sm-2.svg);
  }
  .fi-sn {
	background-image: url(../svg/sn.svg);
  }
  .fi-sn.fis {
	background-image: url(../svg/sn-2.svg);
  }
  .fi-so {
	background-image: url(../svg/so.svg);
  }
  .fi-so.fis {
	background-image: url(../svg/so-2.svg);
  }
  .fi-sr {
	background-image: url(../svg/sr.svg);
  }
  .fi-sr.fis {
	background-image: url(../svg/sr-2.svg);
  }
  .fi-ss {
	background-image: url(../svg/ss.svg);
  }
  .fi-ss.fis {
	background-image: url(../svg/ss-2.svg);
  }
  .fi-st {
	background-image: url(../svg/st.svg);
  }
  .fi-st.fis {
	background-image: url(../svg/st-2.svg);
  }
  .fi-sv {
	background-image: url(../svg/sv.svg);
  }
  .fi-sv.fis {
	background-image: url(../svg/sv-2.svg);
  }
  .fi-sx {
	background-image: url(../svg/sx.svg);
  }
  .fi-sx.fis {
	background-image: url(../svg/sx-2.svg);
  }
  .fi-sy {
	background-image: url(../svg/sy.svg);
  }
  .fi-sy.fis {
	background-image: url(../svg/sy-2.svg);
  }
  .fi-sz {
	background-image: url(../svg/sz.svg);
  }
  .fi-sz.fis {
	background-image: url(../svg/sz-2.svg);
  }
  .fi-tc {
	background-image: url(../svg/tc.svg);
  }
  .fi-tc.fis {
	background-image: url(../svg/tc-2.svg);
  }
  .fi-td {
	background-image: url(../svg/td.svg);
  }
  .fi-td.fis {
	background-image: url(../svg/td-2.svg);
  }
  .fi-tf {
	background-image: url(../svg/tf.svg);
  }
  .fi-tf.fis {
	background-image: url(../svg/tf-2.svg);
  }
  .fi-tg {
	background-image: url(../svg/tg.svg);
  }
  .fi-tg.fis {
	background-image: url(../svg/tg-2.svg);
  }
  .fi-th {
	background-image: url(../svg/th.svg);
  }
  .fi-th.fis {
	background-image: url(../svg/th-2.svg);
  }
  .fi-tj {
	background-image: url(../svg/tj.svg);
  }
  .fi-tj.fis {
	background-image: url(../svg/tj-2.svg);
  }
  .fi-tk {
	background-image: url(../svg/tk.svg);
  }
  .fi-tk.fis {
	background-image: url(../svg/tk-2.svg);
  }
  .fi-tl {
	background-image: url(../svg/tl.svg);
  }
  .fi-tl.fis {
	background-image: url(../svg/tl-2.svg);
  }
  .fi-tm {
	background-image: url(../svg/tm.svg);
  }
  .fi-tm.fis {
	background-image: url(../svg/tm-2.svg);
  }
  .fi-tn {
	background-image: url(../svg/tn.svg);
  }
  .fi-tn.fis {
	background-image: url(../svg/tn-2.svg);
  }
  .fi-to {
	background-image: url(../svg/to.svg);
  }
  .fi-to.fis {
	background-image: url(../svg/to-2.svg);
  }
  .fi-tr {
	background-image: url(../svg/tr.svg);
  }
  .fi-tr.fis {
	background-image: url(../svg/tr-2.svg);
  }
  .fi-tt {
	background-image: url(../svg/tt.svg);
  }
  .fi-tt.fis {
	background-image: url(../svg/tt-2.svg);
  }
  .fi-tv {
	background-image: url(../svg/tv.svg);
  }
  .fi-tv.fis {
	background-image: url(../svg/tv-3.svg);
  }
  .fi-tw {
	background-image: url(../svg/tw.svg);
  }
  .fi-tw.fis {
	background-image: url(../svg/tw-2.svg);
  }
  .fi-tz {
	background-image: url(../svg/tz.svg);
  }
  .fi-tz.fis {
	background-image: url(../svg/tz-2.svg);
  }
  .fi-ua {
	background-image: url(../svg/ua.svg);
  }
  .fi-ua.fis {
	background-image: url(../svg/ua-2.svg);
  }
  .fi-ug {
	background-image: url(../svg/ug.svg);
  }
  .fi-ug.fis {
	background-image: url(../svg/ug-2.svg);
  }
  .fi-um {
	background-image: url(../svg/um.svg);
  }
  .fi-um.fis {
	background-image: url(../svg/um-2.svg);
  }
  .fi-us {
	background-image: url(../svg/us.svg);
  }
  .fi-us.fis {
	background-image: url(../svg/us-2.svg);
  }
  .fi-uy {
	background-image: url(../svg/uy.svg);
  }
  .fi-uy.fis {
	background-image: url(../svg/uy-2.svg);
  }
  .fi-uz {
	background-image: url(../svg/uz.svg);
  }
  .fi-uz.fis {
	background-image: url(../svg/uz-2.svg);
  }
  .fi-va {
	background-image: url(../svg/va.svg);
  }
  .fi-va.fis {
	background-image: url(../svg/va-2.svg);
  }
  .fi-vc {
	background-image: url(../svg/vc.svg);
  }
  .fi-vc.fis {
	background-image: url(../svg/vc-2.svg);
  }
  .fi-ve {
	background-image: url(../svg/ve.svg);
  }
  .fi-ve.fis {
	background-image: url(../svg/ve-2.svg);
  }
  .fi-vg {
	background-image: url(../svg/vg.svg);
  }
  .fi-vg.fis {
	background-image: url(../svg/vg-2.svg);
  }
  .fi-vi {
	background-image: url(../svg/vi.svg);
  }
  .fi-vi.fis {
	background-image: url(../svg/vi-2.svg);
  }
  .fi-vn {
	background-image: url(../svg/vn.svg);
  }
  .fi-vn.fis {
	background-image: url(../svg/vn-2.svg);
  }
  .fi-vu {
	background-image: url(../svg/vu.svg);
  }
  .fi-vu.fis {
	background-image: url(../svg/vu-2.svg);
  }
  .fi-wf {
	background-image: url(../svg/wf.svg);
  }
  .fi-wf.fis {
	background-image: url(../svg/wf-2.svg);
  }
  .fi-ws {
	background-image: url(../svg/ws.svg);
  }
  .fi-ws.fis {
	background-image: url(../svg/ws-2.svg);
  }
  .fi-ye {
	background-image: url(../svg/ye.svg);
  }
  .fi-ye.fis {
	background-image: url(../svg/ye-2.svg);
  }
  .fi-yt {
	background-image: url(../svg/yt.svg);
  }
  .fi-yt.fis {
	background-image: url(../svg/yt-2.svg);
  }
  .fi-za {
	background-image: url(../svg/za.svg);
  }
  .fi-za.fis {
	background-image: url(../svg/za-2.svg);
  }
  .fi-zm {
	background-image: url(../svg/zm.svg);
  }
  .fi-zm.fis {
	background-image: url(../svg/zm-2.svg);
  }
  .fi-zw {
	background-image: url(../svg/zw.svg);
  }
  .fi-zw.fis {
	background-image: url(../svg/zw-2.svg);
  }
  .fi-ac {
	background-image: url(../svg/ac.svg);
  }
  .fi-ac.fis {
	background-image: url(../svg/ac-2.svg);
  }
  .fi-cefta {
	background-image: url(../svg/cefta.svg);
  }
  .fi-cefta.fis {
	background-image: url(../svg/cefta-2.svg);
  }
  .fi-cp {
	background-image: url(../svg/cp.svg);
  }
  .fi-cp.fis {
	background-image: url(../svg/cp-2.svg);
  }
  .fi-dg {
	background-image: url(../svg/dg.svg);
  }
  .fi-dg.fis {
	background-image: url(../svg/dg-2.svg);
  }
  .fi-ea {
	background-image: url(../svg/ea.svg);
  }
  .fi-ea.fis {
	background-image: url(../svg/ea-2.svg);
  }
  .fi-es-ct {
	background-image: url(../svg/es-ct.svg);
  }
  .fi-es-ct.fis {
	background-image: url(../svg/es-ct-2.svg);
  }
  .fi-es-ga {
	background-image: url(../svg/es-ga.svg);
  }
  .fi-es-ga.fis {
	background-image: url(../svg/es-ga-2.svg);
  }
  .fi-es-pv {
	background-image: url(../svg/es-pv.svg);
  }
  .fi-es-pv.fis {
	background-image: url(../svg/es-pv-2.svg);
  }
  .fi-eu {
	background-image: url(../svg/eu.svg);
  }
  .fi-eu.fis {
	background-image: url(../svg/eu-2.svg);
  }
  .fi-gb-eng {
	background-image: url(../svg/gb-eng.svg);
  }
  .fi-gb-eng.fis {
	background-image: url(../svg/gb-eng-2.svg);
  }
  .fi-gb-nir {
	background-image: url(../svg/gb-nir.svg);
  }
  .fi-gb-nir.fis {
	background-image: url(../svg/gb-nir-2.svg);
  }
  .fi-gb-sct {
	background-image: url(../svg/gb-sct.svg);
  }
  .fi-gb-sct.fis {
	background-image: url(../svg/gb-sct-2.svg);
  }
  .fi-gb-wls {
	background-image: url(../svg/gb-wls.svg);
  }
  .fi-gb-wls.fis {
	background-image: url(../svg/gb-wls-2.svg);
  }
  .fi-ic {
	background-image: url(../svg/ic.svg);
  }
  .fi-ic.fis {
	background-image: url(../svg/ic-2.svg);
  }
  .fi-ta {
	background-image: url(../svg/ta.svg);
  }
  .fi-ta.fis {
	background-image: url(../svg/ta-2.svg);
  }
  .fi-un {
	background-image: url(../svg/un.svg);
  }
  .fi-un.fis {
	background-image: url(../svg/un-2.svg);
  }
  .fi-xk {
	background-image: url(../svg/xk.svg);
  }
  .fi-xk.fis {
	background-image: url(../svg/xk-2.svg);
  }
  